<html>
  <head>
    <title>XML Data Island Test</title>
  </head>
  <body>
    <xml id="di">
      <states>
        <state>
	       <abbreviation>NJ</abbreviation>
          <name>New Jersey</name>
	     </state>
	     <state>
		 <abbreviation>NY</abbreviation>
		 <name>New York</name>
	     </state>
	     <state>
	       <abbreviation>PA</abbreviation>
		 <name>Pennsylvania</name>
	     </state>
	   </states>
	 </xml>
	 <b>XML Data Island Test</b>
  </body>
</html>
